@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Merriweather&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
    color: #000010;
}

ul {
    list-style-type: none; 
}

h1 {
    font-family: 'Merriweather', sans-serif;
    text-align: center;
    font-size: 32px;
}

h2 {
    font-family: 'Merriweather', sans-serif;
}

h4 {
    text-align: center;
}

button {
    background-color: #91AA9D;
    border: none;
    color: #000010;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    width: 700px;
    height: 30px;
}

/******************************************** HEADER ********************************************/

#nav_container {
    display: grid;
    background-color: rgba(62, 96, 111, 0.26);
    grid-template-columns: repeat(5, 1fr);
}

#navbar {
    grid-column: 1 / 3;
    display: flex;
    justify-content: flex-start;
    align-items: center;

}

.navbar_link {
    padding-left: 10px;
}

#logo_num {
    grid-column: 3 / 4;
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo {
    height: 100px;
    width: 80px;
}

#langue {
    grid-column: 5 / 6;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 10px;
}

/******************************************** ACCUEIL ********************************************/

#accueil {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 15px;
}

#chambre_1 {
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_1 {
    background-image: url(/img/photo_chambre_1.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_2 {
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_2 {
    background-image: url(/img/photo_chambre_2.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_3 {
    grid-area: 2 / 1 / 3 / 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_3 {
    background-image: url(/img/photo_chambre_3.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_4 {
    grid-area: 2 / 2 / 3 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_4 {
    background-image: url(/img/photo_chambre_4.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_5 {
    grid-area: 3 / 1 / 4 / 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_5 {
    background-image: url(/img/photo_chambre_5.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_6 {
    grid-area: 3 / 2 / 4 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_6 {
    background-image: url(/img/photo_chambre_6.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_7 {
    grid-area: 4 / 1 / 5 / 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_7 {
    background-image: url(/img/photo_chambre_7.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_8 {
    grid-area: 4 / 2 / 5 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_8 {
    background-image: url(/img/photo_chambre_8.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_9 {
    grid-area: 5 / 1 / 6 / 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_9 {
    background-image: url(/img/photo_chambre_9.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_10 {
    grid-area: 5 / 2 / 6 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_10 {
    background-image: url(/img/photo_chambre_10.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_11 {
    grid-area: 6 / 1 / 7 /2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_11 {
    background-image: url(/img/photo_chambre_11.png);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

#chambre_12 {
    grid-area: 6 / 2 / 7 / 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#photo_chambre_12 {
    background-image: url(/img/photo_chambre_12.jpg);
    height: 300px;
    width: 700px;
    background-repeat: no-repeat;
}

/******************************************** SERVICES ********************************************/

#services {
    text-align: center;
}

/******************************************** FOOTER ********************************************/

footer {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(5, 1fr);
}

#logo_footer {
    height: 100px;
    width: 80px;
    grid-area: 1 / 3 / 2 / 4;
}

#adresse {
    grid-area: 1 / 3 / 2 / 4;
}

#footer_link_1 {
    grid-area: 2 / 1 / 3 / 2;
}

#footer_link_2 {
    grid-area: 2 / 2 / 3 / 3;
}

#footer_link_3 {
    grid-area: 2 / 3 / 3 / 4;
}

#footer_link_4 {
    grid-area: 2 / 4 / 3 / 5;
}

#footer_link_5 {
    grid-area: 2 / 5 / 3 / 6;
}

#map {
    grid-area: 3 / 1 / 6 / 3;
}

#mentions {
    grid-area: 5 / 3 / 6 / 4;
}

#copyright {
    grid-area: 5 / 3 / 6 / 4;
    height: 20px;
    width: 20px;
}

#newsletter {
    grid-area: 3 / 4 / 4 / 6;
}

#tel {
    grid-area: 3 / 4 / 4 / 6;
}